<article class="container mx-auto lg text-center text-gray-400 pb-16">
        {% if self.get_ancestors|length > 1 %}
        {% for p in self.get_ancestors %}
        {% if p.is_root == False %}
        <a href="{{ p.url }}">{{ p.title }}</a> >>
        {% endif %}
        {% endfor %}

        {{ self.title }}
        {% endif %}
</article>
